cancel
Showing results for 
Search instead for 
Did you mean: 

T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

Highlighted
New User

T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

The menu and the last article in front page isn't displaying in Firefox 18 when using T3 Framework Plugin for Joomla 1.5 - In Firefox 16, safari, camino, opera, chrome works fine. You can check this site http://www.swaha.gr

Tags (2)
4 REPLIES
Site Moderator

Re: T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

You should update your Joomla, the last update for 1.5 was last march. Try with Joomla 2.5 or later

New User

Re: T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

It's a Firefox 18 bug, because in previous versions everything works fine ;-)

Site Moderator

Re: T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

It's most likely because of the ancient frameworks used in Joomla 1.5. As I said, update your Joomla and you should be fine. That has other benefits around performance, features and security anyway.

New User

Re: T3 Framework Plugin for Joomla 1.5 isnt supported properly in Firefox 18.0.1

It's easier to blame the (ancient) Joomla of 2012. Previous versions of Firefox work fine, the same in latest versions of safari, camino, opera, chrome works fine.

So, since you found the bug in joomla framework, you can collaborate with them to solve it. That's what support for, that's how open source programing works!

Bright programmers solve things ;-)